/*
Theme Name: Flight Digital Child Theme
Theme URI: http://flightdigital.co.nz
Description: Child theme created by Filght Digital for Avalanche Coffee
Version:0.1;
Aurthor: Prince Lauvaka, Flight Digital
Aurthor URI: http://flightdigital.co.nz;
Template: june
*/

@import url("../june/style.css");

/*
======================================
	Colors used 
======================================
*/


/*
======================================
	Reset Theme Styles
======================================
*/


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	/* Default Styles for Head Tags */
    font-family: Montserrat, Helvetica, Arial, sans-serif !important;
}

p,a,div,span{
/* Default Styles for Head Tags */
}

.page-id-3962 .author{display:none;}

/*
======================================
	ALL
======================================
*/

.header_container{
	border-bottom: 1px solid #dbe1e6!important;
}
.cl-filters.cl-filter-small button:after{
	bottom:11px;
	top: auto;
}

.header-top{
	position: relative;
}

.p-menu-icon{
	position: absolute;
	width:35px;
	height:35px;
	background-color:#383838;
}

.extra_tools_wrapper .cl-mobile-menu-button{display: none;}

/* Footer */
.top-f-title{
	color:#fff !important;
	text-align:right;

}

#top_footer .widget ul{
	margin-top:20px;
	text-align: center;
}

.social_widget .social-icons-widget li{
	display: inline-block !important;
}

.social_widget .social-icons-widget li:first-child{
	    margin-left: calc(50% - 63px);
}

.social_widget .social-icons-widget li a{
	font-size:3em;
}
.woocommerce-cart-form__contents tbody td{
	min-width: 100px;
}
.price del{display: none !important}

.widget_shopping_cart_content #woo_pp_ec_button{display: none}
/*
======================================
	Shop
======================================
*/
.fd-btn:hover {
    background-color: #262a2c !important;
}
/*.woocommerce-Price-currencySymbol{
	display: inline-block;
	float:left;
}*/

/* Single Product
.single .cl-useful-info,
.single .stock,
.cl-single-add-to-cart-wrapper .woocommerce-variation-add-to-cart,
.single .cl-wishlist-share-wrapper .wishlist,
.top_nav.header-row,
.shop-products .product_item .onsale,
.tp-loop-wrap
{display:none !important;}*/
.qty_container .quantity{float:left;}

/* single product cart form*/
.single-product .variations_form{display: none;}
.makegrey{background-color:rgba(64, 125, 154,0.5) !important;}
.boxnote{color:red;}

/*.select2-results__options li:nth-child(5),
.select2-results__options li:nth-child(4),*/
.cl-action.add_to_wishlist {display: none;}

.single .share{border-left: none !important;}
/*.woocommerce .price,.woocommerce div.product form.cart,.sku_wrapper{display: none !important;}*/

/*Product Menu*/
aside .widget.woocommerce .product-categories li .children{
	display:none;
	border-left: 1px solid #d9d9d9;
}
.single-product .cart select{
	color:#000;
}
.woocommerce div.product p.stock,
.single-product .cart,
.single-product .price .woocommerce-Price-amount,
.single-product .cl-style-default .cl-useful-info{display: none;}

/*list page*/
.list-entries .product_item .cl-price-rating,
.cl-price-rating,
.product_type_simple{display: none !important;}

.viewCart a{line-height: normal;
    height: auto !important;
    text-align: center;display: none;}
/*
======================================
	Contact
======================================
*/

.cl-closed-section .close_section_button .icon{color:#0078c8 !important;}
.wpcf7 input[type=submit]{background-color:#0078c8;}

.woocommerce-checkout .select2-results__options li:nth-child(4){
	display:block;
}

/*
======================================
	Media
======================================
*/
@media (max-width:1360px){
	
}/*eof media q*/

@media (max-width:1200px){

}/*eof media q*/

@media (max-width:767.9px){
	.logo_image {
    display: block !important;}
#cl_row_5be0fd448318c9-19025939 .cl_media img{
	max-width: 150px
}
	.top-f-title{text-align: center;}
	.footer-content{
		text-align: center;
	}
	#media_image-3 img{
		width:100px;
	}


.header-el.cl-h-cl_header_menu{
	display: block !important;
	visibility: visible;
	position: fixed;
    z-index: 10000;
    width: 100%;
    background: #fff;
    top: 136px;
}

#navigation{

}

#menu-top-menu{
	padding:0;
	margin:0;
}

#menu-top-menu li{
	line-height: normal;
}



}/*eof media q*/

@media (max-width:450px){

}/*eof media q